.h1_style-digital{
	color: white;
}

.h1_style-transformation{
	color: white;
}

.h1_common_banner_style{
	text-align: left;
	width: 40%;
	padding-left: 9%;
}

.h1_style-our{
	color: #F8991D;	
    font-weight: 500;
}

.h1_style-service{
	color: #F8991D;
	font-weight: 500;
}


.carousel-whole{
	padding-left:4%;
	padding-top: 5%;
	/*margin-top:18%;
	margin-left: 4%;*/
	width:93%!important
}


.image_sub1{
	width:100%; 
	/*padding-top: 64px;
	height: 100%;
    margin-left: -70px;
    margin-top: 10%;*/

}

.digital_divbox{
	display: inline-block;
	background-color: #F8991D;
	width: 500px;
    z-index: 1;
	height: auto;
	padding: 20px;
    box-shadow: 0 8px 16px -8px black;
}



.assess_divbox{
	background-color: white;
	width: 3px;
	height: 20%;
	margin-top: 5%;
	margin-left: 5%;
	
	
}

.assess_p_style{
	color: #F8991D;
	font-size: 25px;
	font-weight: bold;
	
	
}

.assess_p_content{
	color: grey;
	
	font-size: 15px;
	
	
}

.p_style{
	display: inline-block;
	color: white;
	font-family: Montserrat;
	font-size: 21px;
	font-weight: 500;	
}

.h1_style{
	font-family: Montserrat;
	color: #801517;
	font-size: 35px;
	font-weight: 600;
	font-style: normal;
	}

.h1_style_agile{
	color: #801517;
	font-size: 30px;
	font-weight: 700;
	margin-left: 24.5%;
	margin-top: 2%;
	}

.hr_style{
	background-color: #801517;
	width:100%;
	/*height: 4%;
	margin-left:6%;
	margin-right:6%;*/
}

.image_sub2{
	height: 60%;
	width: 80%;
	margin-left: 14%;
}

.image_sub3{
	margin-top: 260px;
}

.h1_style_margin{
	margin-bottom: 5%;
}

.margin_box{
	margin-top: 10%;
}

.card-image{
	width: 30%;
}


body {
	background-color:var(--background-color);
}

.slider {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 20px;
    
}

.slider-item .rect {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    background-color: var(--color-secondary);
}

@media (max-width: 768px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* display 3 */
@media (min-width: 768px) {
    
    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(33.333%);
    }
    
    .carousel-inner .carousel-item-left.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-33.333%);
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
  transform: translateX(0);
}

